/* CSS Document for www.overclockers.co.uk*/

body {
    color:#333;
    background:#000000;
    background-position: center top;
    background-attachment: fixed;
    background-repeat: no-repeat;
    margin:0;
    padding:0;
    font:11px verdana, arial, helvetica, sans-serif;
    min-width:1259px;
    max-width:1259px;
    margin-left:auto;
    margin-right:auto;
}

#ad_bg {
    cursor: pointer;
    display: inline;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    text-decoration:none;
}

#wrapper{margin: auto;width: 100%}
/* Divs used to enforce a min width. SiteWrap also renders right column shadow */
#SiteWrap {
    min-width: 1000px;
    z-index: 0;
    position:relative;
    background:url(../img/bg_right_column_image.png) repeat-y top right
}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
}

* html .SiteWrapIE {margin-left: 1000px;}
* html .SiteWrapIEContainer {margin-left: -1000px; position: relative}
/*\*/
* html .SiteWrapIE, * html .SiteWrapIEContainer {height: 1px}
/**/


/****************************
Test right checkout div
*****************************/
div.sidebasket1 {
    position:fixed;
    width:190px;
}
div.sidebasket2 {
    position:relative;
    width:190px;
}

/******************************************************
		MENU AND LINK STYLING
*******************************************************/

/* main top category menu */
div#topnav {
    padding:0 0px;
    font-size:10px;
    background:#000
}

#topnav ul {
    display:inline;
    margin:0;
    padding:0;
    list-style:none;
}

#topnav li {
    float:left;
    background:url("../img/tab_off_li.gif") no-repeat left top;
    margin:0;
    padding:0 0 0 10px;
    list-style-type:none;
}

#topnav a {
    float:left;
    display:block;
    background:url("../img/tab_off_a.gif") no-repeat right top;
    padding:10px 11px 5px 3px;
    text-decoration:none;
    color:#ccc;
    font-weight:bold
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#topnav a {float:none}
/* End IE5-Mac hack */
#topnav li a:hover {color:#fff}

#topnav li#currentgroup_li {background:url(../img/tab_on_li.gif) no-repeat left top}
#topnav a#currentgroup_a {background:url(../img/tab_on_a.gif) no-repeat top right; color:#fff; font-weight:bold}

#topnav li ul {
    position: absolute;
    left: -999em;
    height: auto;
    z-index:100;
    width: 220px;
    background:#000;
    border:3px solid #868686;
    margin:0 0 0 -10px;
    padding:0
}
#topnav li:hover ul ul, #topnav li.sfhover ul ul {
    left: -999em;
}
#topnav li ul ul {
    margin: -21px 0 0 220px;
}
/*#topnav li:hover ul, #topnav li li:hover ul, #topnav li.sfhover ul, #topnav li li.sfhover ul {
	left: auto;
}*/

#topnav li ul li {background:none; padding:0; float:none; padding:0; border-bottom:1px solid #333}
#topnav li ul li a {background:none; float:none; padding:3px 5px 3px 0}
/* padding for firefox and bloomin ie 7 too */
html>body #topnav li ul li a {padding-left:3px}
#topnav li ul li a:hover {background:#fff; color:#333}


/* side menu for product navigation */
#nav {border:1px solid #999; margin-bottom:5px}
#nav dl, #nav dt {margin:0; padding:0}
#nav a {
    color: #333;
    display:block;
    margin:0;
    text-align:left;
    text-decoration:none
}
#nav dl dd {
    list-style-type:none;
    padding:0;
    margin:0
}
#nav dl dd a {
    border-top:1px solid #efefef;
    padding:2px 0 2px 13px;
    font-weight:normal;
    background-color:#ddd
}

#nav dl dt a {
    background:#666;
    font-weight:bold;
    padding:3px 0 3px 8px;
    border-top:1px solid #999;
    font-size:12px;
    letter-spacing:1px;
    color:#fff
}

#nav dl dt a:hover, #nav dl dt a#currentgrp {background-color:#333}

#nav dl dd a:hover {background-color: #555; color:#fff}
#nav dl dd a#currentcat {background-color: #555; font-weight:bold; color:#fff}

#nav dl dd dl dd a {background:#fff; padding-left:20px; border-top:1px solid #eee}
#nav dl dd dl dd a:hover {background:#777; color:#fff}
#nav dl dd dl dd a#currentsub {background:#777; font-weight:bold; color:#fff}

/* product tool menu on showproduct.php eg. description, larger image, reviews etc */
div#productTools {
    float:left;
    width: 98%;
    background:#fff url(../img/bg_productTools.gif) repeat-x bottom left;
    margin: 20px 0 10px;
    padding-left:10px
}

div#productTools ul {
    margin: 0;
    padding: 0;
    list-style:none
}

div#productTools li {
    float: left;
    margin: 0;
    padding: 0;
    background: url(../img/bg_productTools_li_off.gif) no-repeat top right
}

div#productTools li a {
    display: block;
    background: url(../img/bg_productTools_a_off.gif) no-repeat top left;
    padding: 4px 10px 3px;
    text-decoration: none;
    color: #333;
    font-weight:normal
}

div#productTools li a:hover {color: #336699}

div#productTools li#current {background-image:url(../img/bg_productTools_li_on.gif)}

div#productTools li#current a {
    background-image:url(../img/bg_productTools_a_on.gif);
    padding-bottom: 4px;
    font-weight: bold;
    color: #336699
}

div#productTools li.disable a {
    display:none
}

/* footer link styling */
#foot1 ul {
    margin:0;
    padding:0;
}
#foot1 li {
    display: inline;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#foot1 li a {
    color: #fff;
    padding: 2px 8px;
    font-weight: bold;
    text-decoration: none
}
#foot1 li a:hover {
    text-decoration: underline;
    color:#fff
}

/* menu items at top right of screen */
#topright ul {
    margin:0;
    padding:0;
}
#topright li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#topright li a {
    color: #ccc;
    padding: 2px 0 2px 22px;
    font-weight: bold;
    text-decoration: none
}
#topright li a:hover, #topright a:hover {
    text-decoration: none;
    color:#ffffcc
}
#topright a {color:#ccc; text-decoration:none}
#topright li#login a {background:url(../img/bg_li_login.png) no-repeat center left}
#topright li#account a {background:url(../img/bg_li_account.png) no-repeat center left}
#topright li#help a {background:url(../img/bg_li_help.png) no-repeat center left}
#topright li#contact a {background:url(../img/bg_li_contact.png) no-repeat center left}
#topright li#forum a {background:url(../img/bg_li_forum.png) no-repeat center left}

/* customer account tool menu */
div#customerAccountMenu {
    border:1px solid #999;
    background:#eee;
    margin-bottom:5px
}
div#customerAccountMenu h2 {
    margin:0;
    padding:3px 5px
}
div#customerAccountMenu ul {
    margin:0;
    padding:0;
    list-style:none
}
div#customerAccountMenu ul li {
    border-top:1px solid #999;
}
div#customerAccountMenu ul li a {
    display: block;
    text-decoration: none;
    color:#000;
    padding: 2px 5px
}
div#customerAccountMenu	ul li a:hover, div#customerAccountMenu	ul li a#current {
    color:#cc0000;
    background:#fff
}

/* page number links on product listings */
a:link.pageNum , a:visited.pageNum {
    color:#4589b7;
    text-decoration:none;
    padding:0 7px;
    font-size:11px
}
a:hover.pageNum {
    color:#666
}

a:link.filterLink , a:visited.filterLink {
    text-decoration:none
}
a:hover.filterLink {
    text-decoration:underline
}

/* generic link styling */
a:link , a:visited {
    color:#333;
    text-decoration:none;
    font-weight:bold
}
a:hover {
    color:#cc0000;
    text-decoration:underline
}

a#printpage {background:url(../img/icon_print.png) no-repeat center left; padding:2px 0 2px 17px}

a.writeReview {background:url(../img/bg_a_writeReview.png) no-repeat center left; padding:5px 20px}


/******************************************************
		P, SPAN, HEADER STYLING
*******************************************************/
h1 {font:normal 16px Arial, Helvetica, sans-serif;letter-spacing:1px; color:#666; margin:10px 0}
h1.survey {font:normal 16px Arial, Helvetica, sans-serif;letter-spacing:1px; color:#000; margin:10px 0}
div.filter {font:bold 13px Verdana, Arial, Helvetica, sans-serif; text-transform:none; color:#fff; letter-spacing:1px; margin:10px 0 -1px; padding:3px 5px 2px; background:url(../img/bg_h1_filters.png) no-repeat top center; text-align:center}
h1.filterTitle {font:bold 28px Verdana, Arial, Helvetica, sans-serif; text-transform:none; color:#fff; letter-spacing:1px; margin:10px 0 -1px; padding:3px 5px 2px; background:url(../img/bg_h1_filters.png) no-repeat top center; text-align:center}
h1.filterThisWeek {background:url(../img/bg_h1_filtersThisWeek.png) no-repeat top center} /* red */
h1.filterThisWeekTitle {background:url(../img/bg_h1_filtersThisWeekTitle.png) no-repeat top center} /* red */
h1.mfrfilters {background:url(/img/bg_h1_mfrfilters.gif) no-repeat top center; width:225px; margin:10px auto -1px}
h1.bigred {font:bold 26px 'Lucida Sans Unicode', 'Lucida Grande', verdana, arial, sans-serif; letter-spacing:-1px; color:#CC0000; margin:20px 0 10px; border-bottom:1px dashed #ccc; padding-bottom:2px}
h1.mfrprodgroup {font:bold 20px 'Lucida Sans Unicode', 'Lucida Grande', verdana, arial, sans-serif; letter-spacing:-1px; color:#CC0000; margin:20px 0 10px; border-bottom:1px dashed #ccc; padding-bottom:2px}

b.filter {font:bold 13px Verdana, Arial, Helvetica, sans-serif; text-transform:none; color:#fff; letter-spacing:1px; margin:10px 0 -1px; padding:3px 5px 2px}

h2 {font-size:10px; letter-spacing:1px; color:#fff; margin:15px -10px 10px; text-transform:uppercase; background:#666; padding:1px 1px}
h2.news {text-transform:none; background:none; color:#333; margin:0; padding:0; font-size:18px}
h2.shipoption_title {font-size:12px; font-weight:bold; color:#fff; margin:-3px -11px 10px; background:#666; padding:0 10px; text-transform:none; height:20px}

h3 {font-size:16px; letter-spacing:1px; font-weight:normal; color:#666; margin:10px 0; text-transform:lowercase; background:url(../img/bg_h3.gif) no-repeat top left; padding:3px 5px; border-top:1px solid #999}
h3.newstime {color:#666; font-size:12px; background:url(../img/bg_newstime.png) no-repeat center left; padding:2px 15px; margin:5px 0 0; border-bottom:1px solid #ccc; letter-spacing:normal; border-top:none; text-transform:none}

h4 {font:normal 26px Tahoma; color:#fff; margin:0; border-bottom:1px solid #6699CC; padding:0 5px}

/* h5 used for the side box headings */
h5 {color:#fff; font-size:12px; margin:0; padding:11px 5px 5px 35px}

p{margin:10px 0}
.stock{margin:8px 0; font-weight:bold; color:#0033CC}
.in-stock , .in-stock *{color:#009824 !important}
.out-of-stock , .out-of-stock *{color:#CC0000 !important}
p.error, p.info, p.success {background:#fff; padding:5px; font-size:14px; text-align:center; margin:10px auto; font-weight:bold}
p.info{border-top:5px solid #FD5; border-bottom:5px solid #FD5}
p.error{border-top:5px solid #C00; border-bottom:5px solid #C00}
p.success{border-top:5px solid #690; border-bottom:5px solid #690	}
p.shortdesc {color:#666; margin:2px 0; padding:0; font-size:10px}
p.featuretxt {color:#336666; margin:2px 0; padding:0}
p#optionchoice {font-size:14px; font-weight:bold; color:#666; margin:10px 0 2px}
p.noresult{ font-size:14px}
p.logoutErr{color:#cc0000; font-weight:bold; font-size:12px}
p.noBasket{margin:10px; text-align:center; border:1px dashed #996699; padding:5px}
p#orderFailed{background:#ffffcc; border:1px dashed #cc0000; font-size:14px; color:#cc0000; padding:5px 10px}
p#orderFailed a {font-weight:normal}
div.form p {margin:0 5px 5px}
p.eta {color:#663399; font-weight:bold; margin:5px 0 0 2px}

span.price{color:#CC6600; font-weight:bold; font-size:12px}
span.bulkprice{color:#ff6600; font-weight:bold}
span.priceLrg {font-size:14px; color:#CC6600; font-weight:bold}
span.priceLrgSfx {color:#CC6600; font-weight:bold; font-size:12px}
span.oldprice{color:#999; font-weight:bold; text-decoration:line-through}
span.lrg_oldprice{color:#999; font-weight:bold; font-size:12px}
span.blue {color:#0033CC}
span.grey {color:#666}
span.incVat{color:#666; font-size:10px}
span.itemText {display: block; margin-left:40px; position:relative}
span#ssl {background:url(../img/padlock.gif) no-repeat center left; padding-left:20px}
span.currentPageNum, span.currentPerPage, span.currentViewMode {background:#fff; border:1px solid #999; border-bottom:0; padding:2px 0; line-height:normal}
#bottompagelist span.currentPageNum,
span.bottomCurrentPageNum {background:#fff; border:1px solid #999; border-top:0; padding:2px 0 0; line-height:normal}
span.formErr {background:#669900; color:#fff; font-weight:bold; font-size:10px; padding:1px 2px}
span.red {color:#cc0000}
span.productCount {padding:0 10px 0 0}
span.lineTotal {font-size:11px; color:#cc0000; font-weight:bold}
span.thisweekonly {font-weight:bold; color:red; text-transform:uppercase}
span.chosen_option {background:#6699CC; color:#fff; font-weight:bold; border:1px solid #999; padding:0 3px; text-transform:uppercase; font-size:10px}
span.newstime {color:#666; font-size:12px; background:url(../img/bg_newstime.png) no-repeat center left; padding:2px 15px; border-bottom:1px solid #999}
span.bigredstar {color:#cc0000; font-weight:bold; font-size:30px}
span.eta {color:#663399; font-weight:bold}

strong{color:#666}

/******************************************************
		TABLE STYLING
*******************************************************/

/* Main column cells for holding left, centre and rigght columns */
td#mainleftcell {vertical-align:top; width:200px}
td#maincell {vertical-align:top; background:#fff}
td#mainrightcell {vertical-align:top; width:210px}

table.bktItems {width:100%}
table.bktItems tr td {padding:4px; border-bottom:1px solid #eee}
table.bktItems a:link, table.bktItems a:visited {font-weight:normal}

table#productList {margin:0; border:1px solid #999}
table#productList tr th {text-align:left; background:#eee url(../img/bg_productList_th.png) repeat-x top left; padding:4px 5px; border-left:1px solid #fff; border:1px solid #ccc; color:#666}
table#productList tr td {padding:5px; border-bottom:1px solid #eee}
table#productList td.thisweek_cell {border-top:1px solid #cc0000; border-bottom:1px solid #cc0000}

table#alsobought {margin:10px 0 0; border:1px solid #999}
table#alsobought tr th {text-align:left; background:#eee url(../img/bg_productList_th.png) repeat-x top left; padding:4px 5px; border-left:1px solid #fff; border:1px solid #ccc; color:#666}
table#alsobought tr td {padding:5px; border-bottom:1px solid #eee}

table#productInfo_tbl {width:98%}
td#productInfo_tbl_left {padding:0 10px; width:200px; text-align:center}
td#productInfo_tbl_right {padding:0 10px; vertical-align:text-top}

table#shoppingBkt, table#orderHistory {width:100%; border:1px solid #ccc}
table#shoppingBkt span.price, table#productList span.price {font-size:11px}
table#shoppingBkt tr th, table#orderSummaryTbl tr th {background:url(../img/bg_h2.png) repeat-x top left; padding:2px 5px; border-bottom:1px solid #ccc}
table#shoppingBkt tr td, table#orderSummaryTbl tr td {border-bottom:1px solid #ddd; padding:5px; text-align:center}
table#shoppingBkt tfoot td {padding:1px 5px; text-align:center; font-weight:bold; color:#000; font-size:12px; background:#eee}
table#shoppingBkt tr#orderTotal td, table#orderSummaryTbl tr#orderTotal td {font-weight:bold; font-size:12px; border:none; color:#fff}
table#shoppingBkt tr.totalRow td, table#orderSummaryTbl tr.totalRow td {border:none}
table#shoppingBkt tr.basket_option {border:none; background:#eee; color:#666; line-height:1.5em}

table#orderHistory td {border-top:1px solid #ddd; padding:5px; text-align:center}
table#orderHistory th {padding:8px 5px; color:#666}

table#orderSummaryTbl {width:99%; margin-top:10px; border:1px solid #ddd}
table#orderSummaryTbl td a {font-weight:normal}
table#orderSummaryTbl tr.bkt_summary_option {color:#666}

table.jobVacancy {width:650px; margin:10px 0; border:1px solid #999}
table.jobVacancy tr th, table.jobVacancy tr td {padding:3px 5px; border-bottom:1px solid #ccc}
table.jobVacancy tr th {background:#666 url(../img/icon_person.png) no-repeat center right; color:#fff}
table.jobVacancy tr td.jobSpec {text-align:left; font-weight:bold; border-right:1px solid #666; vertical-align:top; background:#eee; width:90px}

table.genericTbl {margin:5px}
table.genericTbl tr td {padding:2px 5px}
table.genericTbl tr td.regNote {color:#0000CC; padding:5px}

td.leftcell, td.reviewleftcell {text-align:right; color:#666; vertical-align:top}
td.leftcell {width:170px}
td.reviewleftcell {width:130px}

table#orderCompleteSummary, table#manufacturers_support {width:98%; border:1px solid #999}
table#orderCompleteSummary td {padding:5px; border-bottom:1px solid #ccc}
table#orderCompleteSummary td#productlist {padding:0}
table#orderCompleteSummary td.leftcolumn {width:150px; border-right:1px solid #ccc; background:#eee; color:#666; text-align:right; vertical-align:top}
table#orderCompleteSummary ul {margin:0; padding:0; list-style:none}
table#orderCompleteSummary ul li {margin:0; padding:5px}

table#manufacturers_support {text-align:center; margin-top:20px}
table#manufacturers_support th {background:#ccc; font-weight:bold; padding:2px; border-bottom:1px solid #999}
table#manufacturers_support td {padding:2px}
table#manufacturers_support a {font-weight:normal; color:#336600}

/* best seller (right column) table and links */
table#bestsellers_tbl {width:100%}
table#bestsellers_tbl td {padding:2px 5px; border-bottom:1px solid #ccc}
table#bestsellers_tbl a {font-weight:normal;}
table#bestsellers_tbl img {width:30px}

table#rmaProduct {margin:0; border:1px solid #999; width: 100%;}
table#rmaProduct tr th {text-align:left; background:#eee url(../img/bg_productList_th.png) repeat-x top left; padding:4px 5px; border-left:1px solid #fff; border:1px solid #ccc; color:#666}
table#rmaProduct tr td {padding:5px; border-bottom:1px solid #eee}
table#rmaProduct tr td #rmaStatus {padding:5px; border-bottom:1px solid #eee}
table#rmaProduct tr td #rmaOutcome {padding:5px; border-bottom:1px solid #eee}
table#rmaProduct tr td #rmaRequestedAction {padding:5px; border-bottom:1px solid #eee;}

.selectedoption1 {
    background:#fff;
    border-top:1px solid #b6b6b6;
    border-bottom:1px solid #b6b6b6;
    border-left:1px solid #b6b6b6;
    padding:2px 5px 2px 5px;
    margin:5px
}
.selectedoption2 {
    background:#fff;
    border-top:1px solid #b6b6b6;
    border-bottom:1px solid #b6b6b6;
    border-right:1px solid #b6b6b6;
    padding:2px 5px 2px 5px;
    margin:5px
}
.selectedoption {
    background:#fff;
    border:1px solid #b6b6b6;
    padding:2px 5px 2px 5px;
    margin:5px
}
.notselectedoption {
    background:#ffffee;
    border:1px solid #ffffee;
    padding:2px 5px 2px 5px;
    margin:5px
}

.creambox {
    background:#ffffee;
    border:1px solid #b6b6b6;
    padding:5px 10px;
    margin:10px 0 0
}

/******************************************************
		MISC DIV STYLING
*******************************************************/

/* wraps all 3 columns to create left grey column */
div#left_column_image {background:url(../img/bg_left_column_image.png) repeat-y top left}

#top_bgcolour {background:#000}

/* top holds logos and topright */
#top {
    /*background:url(../img/overclockersuk.png) no-repeat center center;*/

    height:115px;
}

img#logo_for_print {display:none}
img#logo_for_screen {margin-top:5px}

/* div to hold links */
#topright{
    float:right;
    padding:5px 10px 0 0;
    position:static;
    text-align:left;
    width:auto;
    line-height:20px;
    color:#ccc;
    font-weight:bold
}
* html #topright{
    position:absolute;
    top:0;
    right:0;
    float:none
}

/* spacer holds business address */
#spacer {
    clear:both;
    overflow:hidden;
    background:#666;
    margin-top:0px;
    color:#fff;
    font-size:10px;
    font-weight:bold;
    padding:3px;
    text-align:center
}

/* red search bar */
#search {
    background:url(../img/bg_search.png) repeat-x bottom left;
    text-align:center;
    color:#fff;
    font-weight:bold;
    padding:3px 10px;
    border-top:1px solid #fff;
    border-bottom:1px solid #333
}

div#endContent {margin-top:20px}

div#filterHeader_l{float:left; height:24px;width:10px;background:url("../img/bg_filterHeader_l.png") no-repeat}
div.filterHeader_r{
    background:url("../img/bg_filterHeader_r.png") no-repeat right top;
    color:#fff;
    font-weight:bold;
    padding:6px 0
}

/* side box headers */
div#browseIcon{background:url("../img/icon_browse.png") no-repeat top left}
div#bktIcon{background:url("../img/icon_basket.png") no-repeat top left}
div#newsIcon{background:url("../img/icon_news.png") no-repeat top left}
div#sellerIcon{background:url("../img/icon_sellers.png") no-repeat top left}
div#accountIcon{background:url("../img/icon_account.png") no-repeat top left}
div#mfrshopsIcon{background:url("../img/icon_mfrshops.png") no-repeat top left}
div#twoIcon{background:url("../img/icon_two.png") no-repeat top left}
div#socialnetworks{background:url("../img/icon_socialnetworks.jpg") no-repeat top left}
div#emailIcon{background:url("../img/icon_email.png") no-repeat top left}
div#christmasIcon{background:url("../img/icon_gift.png") no-repeat top left}
div#forumIcon{background:url("../img/icon_forums.png") no-repeat top left}
div#bgradeIcon{background:url("../img/icon_bgrade.png") no-repeat top left}
div#poundIcon{background:url("../img/icon_pound.png") no-repeat top left}

/* limit the width of boxes on login page */
div#register, div#loginbox {width:220px; text-align:left; padding:10px; height:240px; margin:0 10px}
div#loginbox {background:url(../img/bg_login.png) no-repeat top center}
div#register {background:url(../img/bg_register.png) no-repeat top center}
div#register h2, div#loginbox h2 {margin-top:3px; font-size:16px; padding:3px 10px; border-top:1px solid #fff}
h2 span {font-size:10px; color:#eee}

/* delivery address choices */
div.deliveryChoice {
    background:#ffffee;
    border-top:1px solid #b6b6b6;
    border-bottom:1px solid #b6b6b6;
    padding:5px 10px;
    margin:0 -10px
}

div#delivery_addr_choice {
    background:#ffffee;
    border:1px solid #b6b6b6;
    padding:5px 10px;
    margin:10px 0 0
}
div#delivery_addr_choice img {margin:5px 0}

div#securityNote {
    background:#ffffee;
    padding:0 5px;
    border:1px solid #ccc
}

div.form {border:1px solid #999; background:#fff url(../img/bg_div_form.png) repeat-x bottom left; padding-bottom:10px}

/* invisible div to clear floating content */
div.clear {
    clear:both;
    overflow:hidden;
    font-size:0;
    height:0
}

/******************************************************
		LEFT DIVs STYLING
*******************************************************/

/* left container */
#left {
    width:180px;
    padding:0;
    margin:5px auto
}

div#courier {
    background:#fff url(../img/bg_courier.png) no-repeat center center;
    height:73px;
    border:2px solid #fff;
    margin-bottom:10px;
    width:174px
}



/* this week offers banner */
div#clearance {
    border:1px solid #999;
    margin-bottom:10px
}

/******************************************************
		RIGHT DIVs STYLING
*******************************************************/

/* right container */
#right {
    width:190px;
    margin:5px auto;
    padding:0
}

/* main basket container */
div#basket {
    border:1px solid #999;
    padding:2px 0;
    margin-bottom:5px;
    background:#fff
}

/* container for baskets subtotal cost */
div#subTotal {
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    padding:5px;
    margin-top:2px;
    background:#ffffdd
}

/* div to hold #view basket' button */
div#sideBasketBtns {
    text-align:center
}
div#sideBasketBtns img {margin:5px 0}

/* div to hold top selling products */
div#topSellers {
    border:1px solid #999;
    background:#fff;
    margin-bottom:8px
}

/* this week offers banner */
div#thisweek {
    padding:0;
    border:1px solid #999;
    margin-bottom:5px;
    background:#fff;
    text-align:center
}

/* this week offers banner */
div#newsletter {
    padding-left:3px;
    padding-top:5px;
    border:1px solid #999;
    margin-bottom:5px;
    background:#fff;
    text-align:left
}

/* this week offers banner */
div#christmas {
    padding:0;
    border:1px solid #999;
    margin-bottom:5px;
    background:#fff;
    text-align:center
}

div#forums {
    background:#fff;
    border:1px solid #999;
    margin-bottom:5px;
}

div#news {
    background:#fff;
    padding:5px;
    margin-bottom:8px;
    border:1px solid #999;
}
div#news h4 {color:#000; font:bold 12px Verdana, Arial, Helvetica, sans-serif}
div#news p {margin:0}
div#news a {font-weight:normal}

div#mfrshops {
    text-align:center;
    background:#fff;
    border:1px solid #999;
    margin-bottom:10px;
    padding-bottom:5px
}
div#mfrshops img{margin:5px 15px 0; vertical-align:middle}

/******************************************************
		CENTRE DIVs STYLING
*******************************************************/

/* centre container */
#centre {
    width:auto;
    margin:0 10px;
    background-color:#fff;
    padding:10px 0;
}

/* 3 divs to create rounded boxes for products */
div.feature_top {
    background: url(../img/prod_tleft.gif) no-repeat top left;
    height: 11px;
}
div.feature_prodname {
    background:#fff;
    margin:0;
    padding:0;
    height:28px;
    max-width:271px; /* Some product names are otherwise too long in chrome-browsers */
    overflow:hidden;
    text-overflow:ellipsis;
}
div.feature {
    margin: 0;
    border-right: 1px solid #B5B5B5;
    border-left: 1px solid #B5B5B5;
    padding:0;
    height:190px
}
div.feature_bot {
    background: url(../img/prod_bleft.gif) no-repeat top left;
    height: 13px;
    margin: 0px 0px 10px;
}

/* divs to hold product information within the rounded boxes */
div.feature_left, div#productImage {
    float:left;
    width:110px;
    padding:0 5px;
    vertical-align:top;
    text-align:center;
    background:#fff
}
div.feature_right, div#productOverview {
    border-left:1px dashed #ccc;
    vertical-align:middle;
    margin-left:120px;
    padding:0 5px 0 10px;
    margin-top:0;
    background:#fff
}

/* div to hold the product image on the product info page */
div#productImage {width:220px}
div#productOverview {margin-left:235px}

/* fix the disappearing breadcrumb and header on showproduct.php in IE (peekaboo bug) */
div#peekaboo {position:relative}

/* bread crumb trail */
div#bread {border-bottom:1px dashed #999; padding:0 0 10px; margin-bottom:10px}

/* div to hold full shopping basket display */
div#shoppingBktCtn {
    background:#efefef url(../img/bg_shoppingBktFoot.png) repeat-x bottom right;
    border:1px solid #ccc;
    padding-bottom:10px
}

div#filterOptions {
    text-align:center;
    padding:3px 0 2px;
    margin:0 -10px 10px;
    height:20px;
    background:#666
}
div#filterOptions form, div#search form {margin:0; padding:0}
div#filterOptions select, div#search select {letter-spacing:normal; font-size:10px; margin:0 5px}

div#pagelist {
    background:url(../img/bg_pagelist.png) repeat-x bottom left;
    margin:10px 0;
    padding:2px;
    font-weight:bold;
    color:#666;
    overflow:hidden
}

div#bottompagelist {
    background:url(../img/bg_pagelist.png) repeat-x top left;
    margin:10px 0;
    padding:2px 2px 3px;
    font-weight:bold;
    color:#666;
    overflow:hidden
}

div#pagelist p {margin:0 0 10px; padding:0}

div#bottompagelist p {margin:0 0 10px; padding:0}

div#customerStats {
}
div#customerStats p#name {color:#000}
div#customerStats p#date {color:#669900}
div#customerStats p#count {color:#CC0000}

div#feedback {
    font-size:14px;
    font-weight:bold;

    padding:5px;
    margin:10px auto;
    text-align:center;
    border-top:5px solid #669900;
    border-bottom:5px solid #669900
}

div#redirecting_to_3d {background:#ffffcc; border:1px dashed #669900; font-size:14px; color:#669900; padding:5px 10px}
div#redirecting_to_3d h2 {color:#669900; font-size:16px; font-weight:bold; letter-spacing:normal; text-transform:none; background:none; padding:0; margin:0}

div#reg_confirmation {
    font-size:14px;
    width:400px;
    line-height:20px
}
div#reg_confirmation img {margin:10px}

div#editaddressbox {
    margin:0 20px 20px;
    padding:0 10px 5px;
    width:450px;
    border:1px solid #999;
    background:#efefef
}

div.splitorder_box {
    border:1px solid #999;
    background:#eee;
    padding:2px 5px;
    margin-bottom:10px
}

div.shipoptions_top {
    background:#666 url(../img/shipoptions_tleft.gif) no-repeat top left;
    height: 11px;
}
div.shipoptions {
    margin: 0;
    border-right: 1px solid #B5B5B5;
    border-left: 1px solid #B5B5B5;
    padding:0 10px;
    position:relative;
}

div#mfrshoplist {text-align:center}
div#mfrshoplist img {margin:10px 20px}

div#mfrshop_news {
    padding:0 10px 10px;
    margin:-3px 0 0;
    border-left:5px solid #ccc
}
div#mfrshop_news h1 {color:#fff; margin:0; font:bold 16px Verdana, Arial, Helvetica, sans-serif;}

div#mfrshop_logo {
    padding:0 10px;
    text-align:center;
    vertical-align:top
}

div#newsarchive {
    margin:30px -10px 0;
    border-top:1px solid #999;
    padding:0 10px 10px;
    background:#eee
}
div#newsarchive ul {margin:0; padding:0; list-style-type:none}
div#newsarchive ul li {}

div#securecard_logos {margin:10px}
div#securecard_logos img {margin:0 40px}

/* Styling for product reviews */
#reviewHead {
    background-color: #ddd;
    padding: 2px 4px;
    font-size:10px;
    margin-top:20px
}
#reviewHead br {
    display: none;
}
#reviewHead .title {
    display: inline;
    text-transform: uppercase;
    font-weight:bold
}
#reviewHead .date {
    display: inline;
    float: right;
}
.reviewBody {
    padding:0 10px;
    border: 1px solid #ddd;
    border-bottom:1px solid #ccc;
    margin: 0;
    position: relative;
    background: url(../img/bg_reviewBody.png) repeat-x bottom left;
}

div#two_heading {
    font-size:28px;
    font-weight:bold;
    color:#fff;
    background-color:#C00;
    padding:5px;
    margin:0 auto 10px;
    width:285px;
    text-align:center
}

/******************************************************
		FOOTER DIVs STYLING
*******************************************************/
/* first footer to hold footer links */
#foot1 {
    clear:both;
    background:#000;
    padding:5px;
    border-top:2px solid #cc0000;
    text-align:center;
    color:#ddd;
    font-size:10px;
    font-weight:bold
}

/* second footer to hold remaining content */
#foot2 {
    background:#666;
    padding:5px 5px 10px;
    border-top:1px solid #ccc;
    text-align:center;
    color:#ddd;
    font-size:10px;
    font-weight:bold
}
#foot2 a {color:#fff; text-decoration:none}

/* div to hold credit card images */
div#ccards {
    margin:10px 0
}
#ccards img {margin:0 2px; vertical-align:middle}

#print_footer {display:none}

/******************************************************
		FORM STYLING
*******************************************************/
/* form buttons */
input.btn {
    font-size:10px;
    font-weight:normal;
    color:#fff;
    background:#003366;
    border:1px solid #ccc;
    padding:0 3px;
    letter-spacing:2px;
}
input.btn-go {
    width:60px;
    height:20px;
    background:url(../img/go_btn.png) center no-repeat;
    vertical-align:middle;
}
#flAutocompleteInputText {
    border:1px solid #999;
    font-size:11px;
    color:#666;
    letter-spacing:1px;
    width:292px;
    height:15px;
    padding:1px 3px 2px;
    vertical-align:middle;
}

/* test style for form fields */
input, textarea, select {
    color:#000;
    font:12px Verdana, Arial, Helvetica, sans-serif;
    padding:1px 2px
}

/*  Newsletter.php text style   */

p.businessInfoText{
    display: none;
}
input.newLetterInfoText{
    float: right;
}

/* image buy button */
input.buybtn{margin: -4px 0 0; vertical-align: middle}
input.txtReq , textarea.txtReq {border:1px solid #7F9DB9; padding:2px 3px}
.txtReq { background:#FFF url(../img/bg_txtbox_req.png) top right no-repeat; }
input.addrRadio {margin:0}

form#loginform {color:#669900; font-weight:bold; line-height:17px}
form#loginform input {margin-bottom:5px}

fieldset {border:1px solid #ccc; margin:0; padding:20px 0}
legend {border:1px solid #ccc; margin:0 10px; color:#666; padding:0 5px}

div.form label {}
label.req {font-weight:bold}
.form input, .form select { border:1px solid #7F9DB9;}
.form .formImg {border:0}

input#cvvnumber {border:3px solid #cc0000}
td.cvvnumber {vertical-align:middle; text-align:right; font-weight:bold; color:#cc0000}

/******************************************************
		MISC STYLING
*******************************************************/
img{border:none}
address{margin:10px 0; font-style:normal}
ol li{margin:10px 0}
ul.stockproductlist {margin:0 15px; padding:0}

ul.pricebreaks {
    list-style:none;
    margin:5px 0;
    padding:0;
    color:#FF6600
}




table#productList th.forwardSort { background:#666 url(../img/bg_th_sortasc.gif) no-repeat top right }
table#productList tr th.reverseSort { background:#666 url(../img/bg_th_sortdesc.gif) no-repeat top right }
th.forwardSort a, th.reverseSort a { color:#fff }

table#productList th#forwardSort { background:#666 url(../img/bg_th_sortasc.gif) no-repeat top right }
table#productList tr th#reverseSort { background:#666 url(../img/bg_th_sortdesc.gif) no-repeat top right }
th#forwardSort a, th#reverseSort a { color:#fff }

th.sortable,
th.sortable-text,
th.sortable-numeric,
th.sortable-currency {cursor:pointer}


th.sort-active { color:#ff0000 !important }

/******************************************************
	SYSTEM CONFIGURATOR SPECIFIC STYLING
*******************************************************/

table.sc_group_table {margin:0; border:1px solid #999}
table.sc_group_table tr th {text-align:left; background:#eee url(../img/bg_productList_th.png) repeat-x top left; padding:4px 5px; border-left:1px solid #fff; border:1px solid #ccc; color:#666}
table.sc_group_table tr td {padding:5px; border-bottom:1px solid #eee}
table.sc_group_table tr td.option:hover{background-color:#ffffdd;}
table.sc_group_table tr td.option{font-size:9px; background-color:#efefef;}
table.sc_group_table tr td#option_image{width:80px; text-align:center; vertical-align:top;}
table.sc_group_table tr td.option_arrow{width:12px; text-align:center;}
table.sc_group_table p.moreinfotext{color:#369;cursor:default;}
table.sc_group_table tr td div.groupmoreinfo{
    color:#000;
    width:99%;
    margin:0 auto 0 auto;
    padding:3px;
    background-color:#ffffdd;
    border:1px solid #396;
    display:none;
    visibility:hidden;
    height:0px;
    overflow:hidden;
    position:relative;
}

/*Right hand configuration box*/
div#configuration {
    padding:0;
    border:1px solid #999;
    margin-bottom:5px;
    background:#fff;
    text-align:center
}

div#standard_components{
    margin-top:10px;
}

div#option_components{
    margin-top:10px;
}

div#sc_configuration span{
    margin-top:10px;
}

div#subTotal {
    margin-top:10px;
}



div#sc_buy {
    border:1px dashed #996699;
    padding:5px;
    margin:10px;
    text-align:right
}

div#standard_components strong{
    padding-bottom:10px;
}

/******************************************************
	SYSTEM CONFIGURATOR CATEGORY PAGE STYLING
*******************************************************/

div.all_categories{
    float:none;
    border:none;
    width: 100%;
    margin-left: -10px;
    margin-right: -10px;
    padding: 0;
}

div.sc_system_header{
    vertical-align:middle;
}

div.sc_system_header table{
    height: 99%;
    width: 99%;
    border-collapse: collapse;
    margin-left:5px;
    padding-left:5px
}

div.sc_system_header table td{
    vertical-align:middle;
}

div.category_container{
    float:left;
    width: 20%;
    margin-left:2.3%;
    margin-right:2.3%;
    margin-bottom: 15px;
    /* height: 700px; */
    height:auto;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
}

div.category_container h2{
    margin: 0 0 10px;
    text-align: center;
    padding: 0;
}

div.category_title{
    height:110px;
}

div.category_description ul{
    /* list-style:none; */
    margin-left:12px;
    padding-left:12px
}

/* div.category_description ul li{
	padding:2px;
	text-align:center;
}

div.category_description ul li.odd_li{
	background-color:#ffd;
} */


div.class_description{
    height:275px;
}

div.category_bottom{
    background:url(../img/bg_search.png) repeat-x bottom left;
    width:100% + 1px;
    height:20px;
    margin-bottom: -1px;
    margin-left: -1px;
    margin-right: -2px;
    border-bottom: 1px solid #666;
}

div.category_container img.category_logo{
    /* width:90%;
    height:auto; */
    margin-top:10px;
    margin-bottom: 10px;
}

div.category_container img.category_button {
    margin-top:10px;
    margin-bottom:10px;
    padding-bottom:10px;
}



div.category_container p{
    padding: 3px;
    text-align:justify;
}

div.category_container p.system_title{
    font-weight:bold;
}

div.category_container p.system_price{
    text-align:center;
}

/* Tabulated Category Container */
table.category_tab {
    width: 95%;
    margin: 0 auto 0 auto;
    border-collapse:collapse;
    table-layout:fixed;
}

table.category_tab td{
    width: 20.5%;
    vertical-align:top;
    border-left: 1px solid #666;
    border-right: 1px solid #666;
}

table.category_tab td.category_title {
    text-transform:uppercase;
    background:#666;
    color:#FFF;
    text-align:center;
    vertical-align:middle;
    font-weight:bold;
    font-size:10px;
    height:25px;
}

table.category_tab td div.category_img{
    width:90%;
    margin: 0 auto 0 auto;
}

table.category_tab td div.category_img img{
    /* width:100%;
    height:auto; */
    margin-top:10px;
    margin-bottom: 10px;
}

table.category_tab td p{
    padding: 3px;
    text-align:center;
}

table.category_tab td.spacercell{
    width: 6%;
}

/*vat link on Search Bar*/
div#top_vat_link {
    position:absolute;
    top:5px;
    right:33px;
}

div#top_vat_link a {
    /*background: transparent url(../img/pound.png) no-repeat scroll right center;*/
    padding:2px 0 2px 22px;
    color:#CCCCCC;
}

div#top_vat_link a:hover {
    /*background: transparent url(../img/pound.png) no-repeat scroll left center;
    padding:2px 0 2px 22px;*/
    color:#FFFFCC;
    text-decoration:none;
}

/******************************************************
		Product-Listing with Gallery-View
*******************************************************/



ul#productList {
    display:block;
    position:relative;
    list-style:outside none;
    margin:0;padding:0;
    border:1px solid #999;
}
ul#productList li {
    display:block;
    position:relative;
    list-style:outside none;
    padding:0;
    border:1px solid #EFEFEF;
    float:left;
}
ul#productList.view-grid li {
    margin:8px 0 0 8px;
    width:263px;
    height:180px;
}
ul#productList.view-gallery li {
    margin:9px 0 0 9px;
    width:399px;
    height:294px;
}
ul#productList li.thisweekonly {
    border:1px solid #CE0807;
}
ul#productList li:hover {
    background-color:#FFFFDD;
}
ul#productList a.image {
    display:block;
    position:absolute;
    background-color:#FFF;
}
ul#productList.view-grid a.image {
    left:8px;
    top:45px;
    width:125px;
    height:125px;
}
ul#productList.view-gallery a.image {
    left:9px;
    top:47px;
    width:241px;
    height:241px;
}
ul#productList a.image img {
    position:absolute;
}
ul#productList .title {
    position:absolute;
    overflow:hidden;
    margin:0;
    padding:0;
    font-size:11px;
    line-height:13px;
    color:#333;
    letter-spacing:0;
    text-transform:none;
    background:none;
    height:39px;
}
ul#productList.view-grid .title {
    left:7px;
    top:4px;
    width:250px;
}
ul#productList.view-gallery .title {
    left:7px;
    top:6px;
    width:382px;
}
ul#productList.view-gallery .shortdesc {
    position:absolute;
    left:259px;
    top:53px;
    right:8px;
    height:120px;
    line-height:12px;
    font-size:10px;
}
ul#productList .title .thisweekonly {
    display:block;
}
ul#productList .info {
    position:absolute;
    font-size:12px;
}
ul#productList.view-grid .info {
    left:150px;
    right:16px;
    bottom:48px;
}
ul#productList.view-gallery .info {
    left:259px;
    right:72px;
    bottom:16px;
}
ul#productList .price {
    font-size:12px;
}
ul#productList .oldprice {
    font-size:11px;
}
ul#productList .rating {
    position:absolute;
    display:block;
    width:64px;
    height:12px;
}
ul#productList.view-grid .rating {
    left:150px;
    top:48px;
}
ul#productList.view-gallery .rating {
    left:260px;
    top:188px;
}
ul#productList .rating img {
    width:64px;
    height:12px;
}
ul#productList .buy {
    display:block;
    position:absolute;
    font-size:12px;
    text-align:center;
}
ul#productList.view-grid .buy {
    bottom:10px;
    left:150px;
}
ul#productList.view-gallery .buy {
    right:8px;
    bottom:16px;
}
ul#productList .buybtn {
    width:50px;
    height:18px;
}
ul#productList li.last-separator {
    margin:0;
    border:none;
    width:827px;
    height:8px;
    float:none;
    clear:both;
}

.viewMode {
    position:relative;
    display:inline-block;
    width:21px;
    height:13px;
    top:-2px;
    margin:-2px 4px;
    vertical-align:middle;
    background-color:#666;
    background-image:url(../img/viewmode.gif);
    background-position:left center;
    background-repeat:no-repeat;
}
a .viewMode{background-color:#4589b7}
a:hover .viewMode{background-color:#666}
span.oc_h1{
    display: block;
    font: normal 16px Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
    color: #666;
    margin: 10px 0;
}


span[itemprop="description"]  table {
    border-width: 0;    display: table;
    width: 859px!important;
    background-color: white;
    border-spacing: 0px;
    border-top: 4px solid #cc141f;
    border-bottom: 4px solid #cc141f;
    /* font-weight: bold; */
    padding-bottom: 1px;
    margin: 0px -10px 21px;
    position: relative;
}

span[itemprop="description"]  table tr {
    border-width: 0;
}

span[itemprop="description"]  table td {
    color: #5f5f5f;
    padding: 10px;
    border: 0 none;
    border-collapse: collapse;
    margin: 0;
    border-spacing: 9px;
}

span[itemprop="description"]  table td:first-child {
    font-weight: bold;
    padding-left: 26px;
    min-width: 150px;
}
span[itemprop="description"]  table tr:nth-child(even) {
    background: #F4F4F4;
    color: white;
}
span[itemprop="description"] h3{
    font-family: "Arial", Helvetica, sans-serif;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    border: none;
    background: none;
    text-transform: capitalize;
}
span[itemprop="description"] h4{
    font-family: "Arial", Helvetica, sans-serif;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    border: none;
    background: none;
    text-transform: capitalize;
}
span[itemprop="description"] h2{
    background: none;
    font-size: 18px;
    line-height: 22px;
    color: #cc141f;
    font-family: "Arial", Helvetica, sans-serif;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 900;
    padding-top: 8px;
    margin: 15px 0 10px;
}